AgentElmo

Newbies
  • Content Count

    8
  • Joined

  • Last visited

Community Reputation

0
  1. I downloaded a font from dafont.com then I extracted it to the filetypes folder. I then opened up paint.net and it wasn't there. I also re-opened it. Help.
  2. Lol. Here it is. Nice tutorial.
  3. I recently posted a topic and the guy said to enable .net framework. You see i installed .net framework 3.5 sp1, and then I ran paint.net but it said you must require .net framework 3.5 sp1. but I already have it, and the guy said to enable. But how?
  4. I downloaded .NET 3.5, but it stills says i need it. Proof Please help, thanks.
  5. I solved it, I had to download the install cleanup thingy. Only got to use paint.net once, now I need to download framework 3.5 I already have 3.0 3.5 takes way long..
  6. I know, you're going to say "noob first post check the sticky". But I did, and I installed microsoft net framework 3.0 But nothing happened. I keep getting this error when it does the system restore part: There is a problem with this Windows Installer package. A program required for this install to complete could not be run. Contact your support personnel or package vendor. Then I click okay, then it goes reverse and it fails.